using Blahblah.FlowerApp.Data;
using Microsoft.Extensions.Logging;

namespace Blahblah.FlowerApp;

public partial class SquarePage : AppContentPage
{
    public SquarePage(FlowerDatabase database, ILogger<SquarePage> logger) : base(database, logger)
    {
        InitializeComponent();
    }
}